{
  "headers": {
    "accept-ranges": "bytes",
    "cross-origin-opener-policy": "same-origin",
    "server": "deno/gcp-us-east4",
    "x-cache": "Hit from cloudfront",
    "x-amz-replication-status": "COMPLETED",
    "x-amz-version-id": "gv0LpzdugNqxbbAJIvBt_ofnB2IjhjB9",
    "age": "1773782",
    "content-type": "application/typescript; charset=utf-8",
    "access-control-allow-origin": "*",
    "server-timing": "attempt;val=1,cdn-cache-hit,cdn-pop;desc=\"IAD66-C2\",cdn-rid;desc=\"JQV9RA87ef8tByV3232XvPkg1cNbR3OryN9vw4vi26oLT42LqbOc5Q==\",cdn-hit-layer;desc=\"EDGE\",cdn-downstream-fbl;dur=3, fetchSource;dur=238",
    "vary": "Accept-Encoding, Origin",
    "x-frame-options": "DENY",
    "cache-control": "public, max-age=31536000, immutable",
    "cross-origin-embedder-policy": "same-origin",
    "via": "http/2 edgeproxy-h",
    "x-content-type-options": "nosniff",
    "etag": "\"76ee75f4c4685d81e192cf7d2663205d\"",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "content-length": "7155",
    "x-amz-cf-pop": "IAD66-C2",
    "cross-origin-resource-policy": "same-origin",
    "strict-transport-security": "max-age=63072000; includeSubDomains; preload",
    "referrer-policy": "strict-origin-when-cross-origin",
    "last-modified": "Thu, 24 Nov 2022 19:45:22 GMT",
    "date": "Sat, 22 Apr 2023 07:13:25 GMT",
    "x-amz-cf-id": "JQV9RA87ef8tByV3232XvPkg1cNbR3OryN9vw4vi26oLT42LqbOc5Q=="
  },
  "url": "https://deno.land/std@0.166.0/datetime/mod.ts",
  "now": {
    "secs_since_epoch": 1683921386,
    "nanos_since_epoch": 588809594
  }
}